苹果针对较旧的iOS设备推出新的安全更新

除了使用iOS 14.5.1和其他Apple设备更新修补主要的WebKit错误外,现在与iOS 14不兼容的旧版iPhone上也可以使用相同的保护。

iOS 12.5.3在旧版iPhone上启动

Apple网站上的支持文档中所述,其中概述了iOS 12.5.3更新的安全性内容,iOS 12.5.3中总共修复了四个与WebKit相关的安全漏洞。 WebKit是一个布局引擎,为Apple的Safari浏览器和所有iOS浏览器提供支持。

由于Apple所说的“缓冲区溢出问题”,有人可能将恶意制作的Web内容放在一起,当它们由iOS处理时,可能导致任意代码执行。如果安全性和隐私性对您很重要,则您绝对不希望设备运行某些恶意行为者设法通过Web内容注入的代码。

WebKit引擎中已发现此漏洞的三个实例,而第四个实例会影响WebKit的存储系统。 iOS 12.5.3修复了以下设备上的漏洞:

  • iPhone 5S
  • iPhone 6
  • iPhone 6 Plus
  • iPad Air
  • iPad mini 2
  • iPad mini 3
  • iPod touch(第六代)

苹果公司说:“苹果公司知道有报道称这个问题可能已经被积极利用。”内存损坏问题已通过“改善状态管理”得到解决。

相关:这些iPhone设置将提高您的隐私

如果外面有一些坏人利用此漏洞来发挥自己的优势,而Apple早已意识到这一点,那么您最好进行更新以保持安全!

如何安装iOS 12.5.3

要将兼容的iPhone,iPad或iPod touch升级到iOS 12.5.3,请使用Apple的软件更新机制-只需启动“设置”应用,然后进入“常规”>“软件更新”

如果您看到一条消息,确认有可用的新软件更新,请选择通过无线方式立即安装它们。您的iOS设备必须已插入电源并通过Wi-Fi连接到互联网,然后才能继续。

您可能需要输入设备密码才能继续。

我真的需要更新到iOS 12.5.3吗?

一言以蔽之,是的!

装有旧iPhone的人都应该尽快安装此更新。如果有问题的设备正在被朋友或家人积极使用,而不仅仅是在抽屉里收集灰尘,那就尤其如此。

更新至iOS 12.5.3将确保该设备针对此WebKit漏洞获得Apple的最新保护。同样,如果Apple公开承认恶意用户可能已经积极利用该漏洞获取了收益,那么这意味着如果没有更新,您的隐私和安全性都将受到威胁。

iOS,iPadOS和其他Apple操作系统的最新和最佳版本无法在所有设备上运行,但是Apple在保持旧硬件功能和安全性以及与iOS 12.5.3之类的关键安全更新一起使用方面所做的巨大工作。